.image-slider {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
	display: flex;
	justify-content: center;
}

.slide {
    position: absolute;
    top: 0;
    left: 50%;
	transform: translateX(-50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
	cursor: pointer;
    transition: opacity 0.4s ease, visibility 0.4s, transform 0.2s ease;
}

.image-slider:hover .slide.main-slide.active {
    transform: translateX(-50%) scale(1.2);
}

.slide.active {
    opacity: 1;
    visibility: visible;
}

.slider-indicators {
    display: flex;
    justify-content: center;
    gap: 10px;
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	padding: 0 15px;
}

.section-img{
	position: relative;
}

.image-slider:hover ~ .slider-indicators .indicator{
	height: 5px;
}

.indicator {
    height: 3px;
    background-color: rgba(255, 255, 255, 0.3);
	pointer-events: none;
}

.indicator.active {
    background-color: hsl(210, 100%, 40%);
}